<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Author: myPHPNuke Dev Team                                           |
// +----------------------------------------------------------------------+
// | Copyright: © 2001-2004 myPHPNuke Dev Team                            |
// +----------------------------------------------------------------------+
// $Id: chat.php,v 1.7.2.3 2004/08/27 15:51:16 kirilt Exp $




######################################################################
# ChatBox II
# =============
#
# Copyright (C) 2001 by Gerard Samuel (trini0@optonline.net)
#
# Based on code found in myPHPNuke
# Ingo van Peeren (ingo@beginner-ag.de)
# Michael Yarbrough (http://www.comediccadavers.com/)
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

echo "<!DOCTYPE html
	PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\"
    \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\n";

echo "<html id='chatframe'>\n";

    echo "<head>\n";

    echo "<title>$sitename&nbsp;" . translate( "Chat" ) . "</title>\n";

    echo "<meta http-equiv=\"content-type\" content=\"text/html; charset=ISO-8859-1\" />\n";

    echo "</head>\n";

        echo "<frameset rows='13%,67%,20%' border='0'>\n";
            echo "<frame src='chatheader.php' frameborder='0' name='header' noresize scrolling='no'>\n";
                echo "<frameset cols='80%,20%' border='0'>\n";
                    echo "<frame src='chattop.php' name='output' frameborder='1' noresize>\n";
                    echo "<frame src='chatuser.php' name='user' frameborder='0' noresize>\n";
                echo "</frameset>\n";
            echo "<frame src='chatinput.php' name='input' frameborder='0' noresize scrolling='no'>\n";
        echo "</frameset>\n";

echo "</html>\n";

?>